/* headings */
h1 { color:#006A33; }
h2 { color:#8FB15E; }

/* module colours */
.m_b { background:#BEDDB5; }
.m_b a { color:#000000; }
.m_h span { color:#000000; }
.m_h a.opton { color:#006A33; }

/* alternating row colours */
.r1 { background:#CEE9C7; }
.r0 { background:#DEF3D8; }
.r1on { background:#006A33; }
.r0on { background:#089049; }
.r1on td, .r0on td, .r1on th, .r0on th { color:#FFFFFF !important; }

/* table & tab colours */
.tabler th, .tablec th, .tablel th { color:#000000; }
.tabler td, .tablec td, .tablel td { color:#000000; }
.tabler a, .tablec a, .tablel a { color:#000000; }
.tabs { background:url(../images/modules/nrl-tabs.gif) bottom repeat-x #4B740F; }
.tabs a { color:#4B740F; background:#BEDDB5; }
.tabs a:hover{ background:#6F903F;color:#FFFFFF; }
.tabs a.tabon { background:#BEDDB5; border-bottom:1px solid #BEDDB5; color:#4B740F; }

/* status & page select */
.statusbar { background-color:#006A33; color:#FFFFFF; border:solid 1px #006A33; }
.pageselect { background-color:#E5E3E4; color:#003D6A; border:solid 1px #006A33; }
.pageon { color:#006A33; }
.pageoff { color:#6D717D; }

/* nrl match page extra styles */
.bgposs { height:104px; background:url(../images/nrl/bgrepeat.gif); padding:1px; margin:0px; }
.ti { padding: 0px; margin: 0px; }
.pc { border-right:solid 1px #333; }
.pb { border: 1px solid black; }